Subject: Re: [PATCH] tests: cache glibc version check

From: Junio C Hamano <[email-masked]>
Date: Thu, 04 Aug 2022 13:20:55 -0700

Phillip Wood <[email-masked]> writes:

> it. Having just read Peff's message this does not make much difference
> to the test timings and if I'd seen that before I wouldn't have posted
> this.

Ah, I forgot about that conclusion, i.e. while this does look the
right thing to do, it didn't make much difference in practice.

It still is tempting to take it, though :-), if only to stop people
sending in the same patch in the future without benchmarking, as
long as it does not make it worse.

Thanks.